[wnd_1024x768]
msgsys_entry=msgsys
msgsys_no=0
msg1_entry=msg5
msg1_no=0
msg2_entry=msg2
msg2_no=0
msg3_entry=msgsys
msg3_no=1
msg4_entry=msg8
msg4_no=3
msg5_entry=msg5
msg5_no=1
msg6_entry=msg8
msg6_no=2
msg7_entry=msg8
msg7_no=1
msg8_entry=msg8
msg8_no=0
[wnd_1280x1024]
msgsys_entry=msgsys
msgsys_no=0
msg1_entry=msg1
msg1_no=0
msg2_entry=msg2
msg2_no=0
msg3_entry=msgsys
msg3_no=1
msg4_entry=msg4
msg4_no=0
msg5_entry=msg1
msg5_no=1
msg6_entry=msg4
msg6_no=1
msg7_entry=msg1
msg7_no=2
msg8_entry=msg4
msg8_no=2
[wnd_800x600]
msgsys_entry=msgsys
msgsys_no=2
msg1_entry=msg7
msg1_no=2
msg2_entry=msg2
msg2_no=0
msg3_entry=msgsys
msg3_no=0
msg4_entry=msgsys
msg4_no=1
msg5_entry=msg7
msg5_no=1
msg6_entry=msgsys
msg6_no=3
msg7_entry=msg7
msg7_no=0
msg8_entry=msgsys
msg8_no=4
[wnd_640x480]
msgsys_entry=msgsys
msgsys_no=0
msg1_entry=msgsys
msg1_no=1
msg2_entry=msg2
msg2_no=0
msg3_entry=msgsys
msg3_no=2
msg4_entry=msgsys
msg4_no=4
msg5_entry=msgsys
msg5_no=6
msg6_entry=msgsys
msg6_no=7
msg7_entry=msgsys
msg7_no=3
msg8_entry=msgsys
msg8_no=5
